/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs #tab-description {
	text-align:left;
}


.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, 
.woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
.woocommerce div.cart-collaterals div.cart_totals table tr.cart-subtotal span.amount,
.woocommerce table.cart tbody tr span.amount, 
.woocommerce-page table.cart tbody span.amount,
.woocommerce form.checkout table.shop_table span.amount,
.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount {
	color:#C20710 !important;
}

.woocommerce form.checkout table.shop_table td strong {
	font-weight:400;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount {
	font-size:1.384615384615385em;
}

.woocommerce table td.product-price,
.woocommerce table td.product-subtotal,
.woocommerce table th.product-price,
.woocommerce table th.product-subtotal {
	text-align:right;
}

.woocommerce table td.product-quantity,
.woocommerce table th.product-quantity {
	text-align:center;
}

/* footer columns */

.column2.footer_bottom_column p {
	padding-top: 15px;
}

/* product mobile responsiveness */

@media only screen and (min-width: 601px) and (max-width: 1000px) {
	.summary.entry-summary {
		width: calc(100% - 115px) !important ;
		float: right !important;
	}
}

/* product reviews */

.woocommerce-Reviews-title {
	letter-spacing: normal;
}
.product .meta {
	display: block;
}


.rm-grid-item {
	padding-bottom:40px;
}
.rm-grid-item h3 {
	letter-spacing:normal;
	text-transform:none;
}


.woocommerce-Message:before, .woocommerce-Message:after {
	content: " ";
	display: table;
}
.woocommerce-Message:after {
	clear:both;
}


.woocommerce table td.product-quantity {
	white-space:nowrap;
}

.select2-container--default .select2-selection--single {
	border:1px solid #b7b7b7;
}

.woocommerce form.checkout .col2-set .form-row input[type=email], 
.woocommerce form.checkout .col2-set .form-row input[type=password], 
.woocommerce form.checkout .col2-set .form-row input[type=tel] {
	padding-left:2.5%;
	padding-right:2.5%;
	width:95%;
}

.woocommerce form.checkout table.shop_table td, 
.woocommerce form.checkout table.shop_table th {
	text-align:left;
}

.woocommerce form.checkout table.shop_table th.product-total,
.woocommerce form.checkout table.shop_table td.product-total {
	text-align:right;
}

.woocommerce form.checkout table.shop_table tr.cart-subtotal td, 
.woocommerce form.checkout table.shop_table tr.cart-subtotal th,
.woocommerce form.checkout table.shop_table tr.order-total td, 
.woocommerce form.checkout table.shop_table tr.order-total th,
.woocommerce div.cart-collaterals div.cart_totals table th,
.woocommerce div.cart-collaterals div.cart_totals table td {
	text-align:right;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total th {
	color:inherit !important;
}

.woocommerce div.cart-collaterals div.cart_totals, 
.woocommerce-page .div.cart-collaterals div.cart_totals {
	width:auto;
	margin-bottom:0;
}

.woocommerce #payment ul.payment_methods p {
	margin-top:0;
}

.woocommerce #payment ul.payment_methods li.payment_method_paypal label img {
	display:none;
}

.woocommerce #payment ul.payment_methods li label img {
	vertical-align:middle;
	top:0;
}


#cybersource_accountNumber {
	width:50%;
}

@media only screen and (max-width: 768px) {
	#cybersource_accountNumber {
		width:89.6%;
	}
}


.woocommerce #payment ul.payment_methods select {
	padding:15px 13px;
}

.woocommerce #payment ul.payment_methods li fieldset label {
	margin-left:0;
}

.woocommerce-checkout #billing_country_field, .woocommerce-checkout #shipping_country_field {
	height:auto;
}


.woocommerce #payment {
	margin-bottom:0;
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
	padding-bottom:50px;
}


div.gform_wrapper {
	margin-bottom:50px;
}

div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body div.gform_wrapper textarea {
	padding:15px 13px;
	font-size: 13px;
	line-height: 17px;
	font-family: Raleway,sans-serif;
	font-weight: 400;
}


body div.gform_wrapper textarea {
	margin-top:12px;
}

div.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], 
div.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom:0;
}

body div.gform_wrapper div.validation_error {
	display:none;
}

/* shop page */

.widget_product_categories > h5,
.woocommerce-ordering,
.woocommerce-result-count,
.product-categories .cat-item-15 {
	display: none;
}

.woocommerce ul.products li.product h6 {
	font-size: 17px;
	margin: 14px 0 10px;
}
.woocommerce ul.products li.product .price {
	font-weight: 700;
}

/* homepage featured products */

@media only screen and (max-width: 767px) {
	.home-featured-odd-row > .section_inner.clearfix > .section_inner_margin.clearfix {
		display: flex;
		flex-direction: column;
	}
	.home-featured-odd-row > .section_inner.clearfix > .section_inner_margin.clearfix > .wpb_column:first-child {
		order: 1;
	}
	.home-featured-odd-row > .section_inner.clearfix > .section_inner_margin.clearfix > .wpb_column:last-child {
		order: 0;
	}
}

/* account messages */

@media only screen and (max-width: 600px) {
	.woocommerce .woocommerce-message,
	.woocommerce .woocommerce-Message,
	.woocommerce .woocommerce-Addresses {
		display: flex ;
		flex-direction: column;
		text-align: center;
	}
	.woocommerce .woocommerce-message .woocommerce-Button,
	.woocommerce .woocommerce-Message .woocommerce-Button {
		width: 70px;
		margin: 15px auto 15px auto;
	}
	.woocommerce .addresses .col-1.address,
	.woocommerce .addresses .col-2.address {
		width: 100%;
		margin: 10px auto;
		text-align: left;
	}
}

.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
	padding: 15px 3px;
	color: #4f4f4f !important;
}

@media only screen and (max-width: 650px) {
	.gform_wrapper .gform_footer {
		margin: 0 auto !important;
		width: 121px !important;
	}
	.gform_wrapper .gform_footer input {
		text-align: center !important;
	}
}

/* shop sidebar categories */

@media only screen and (max-width: 600px) {
	.woocommerce_with_sidebar,
	.background_color_sidebar {
		display: flex;
		flex-direction: column;
	}
	.woocommerce_with_sidebar .column1,
	.background_color_sidebar .column1 {
		order: 2;
	}
}

/* header navigation */

@media only screen and (max-width: 1100px) {
	nav.main_menu > ul > li > a {
		padding: 0 9px;
	}
}
@media only screen and (min-width: 1101px) and (max-width: 1250px) {
	nav.main_menu > ul > li > a {
		padding: 0 17px;
	}
}